{% extends 'base.html' %}

{% block title %}Todo Item{% endblock %}

{% block content %}	
	<div class="text-center my-3">
		{% if is_user_registered == True %}
			<h1>Duplicate User Found!</h1>
			<p>A duplicate user has been found, user creation unsuccessful!</p>
		{% else %}
			<h1>User Successfully Created!</h1>
			<p>The account for the {{first_name}} {{last_name}} has been created!</p>
		{% endif %}

		<button class="btn btn-warning mx-1 text-decoration-none">
		<a href="{% url 'todolist:login' %}" class="text-light text-decoration-none">Login</a>	
		</button>
	</div>
{% endblock %}